Go to index page.

# giffix

A program that attempts to fix broken GIF images. Currently will "fix" images terminated prematurely by filling the rest of the image with the darkest color found in image.

# Usage:

    giffix [-q] [-h] gif-file

If no gif-file is given, GifFix will try to read a GIF file from stdin. The fixed file is dumped to stdout.

# Memory required:

Line.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-h]
  Print one line of command line help, similar to Usage above..

# Author:

Gershon Elber